zabbix_export:
  version: '7.4'
  host_groups:
    - uuid: f2481361f99448eea617b7b1d4765566
      name: 'Discovered hosts'
  hosts:
    - host: lld_res_removal2
      name: lld_res_removal2
      groups:
        - name: 'Discovered hosts'
      discovery_rules:
        - name: main_drule
          type: TRAP
          key: main_drule
          lifetime_type: DELETE_IMMEDIATELY
          item_prototypes:
            - name: 'item[{#PARENTNAME}]'
              type: TRAP
              key: 'item[{#PARENTNAME}]'
              trigger_prototypes:
                - expression: 'last(/lld_res_removal2/item[{#PARENTNAME}])>0'
                  name: 'item[{#PARENTNAME}]'
          graph_prototypes:
            - name: 'graph[{#PARENTNAME}]'
              graph_items:
                - color: 1A7C11
                  calc_fnc: ALL
                  item:
                    host: lld_res_removal2
                    key: 'item[{#PARENTNAME}]'
          host_prototypes:
            - host: 'tc.removal.host{#PARENTNAME}'
              name: 'tc.removal.host{#PARENTNAME}'
              group_links:
                - group:
                    name: 'Discovered hosts'
